:root{
    --lgCT1: #6d6d6d;
    --Color1: #3e3a39;
    --Color2: #cca073;
    --Color3: #f5a864;
    --Color4: #893401;
}
.loginBg{
    position: relative;
    width: calc(100% - 0px);
    height: 100vh;
    padding: 30px 0 ;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0px;
    overflow: hidden;
}
.loginBg::before{
    content: "";
    position: fixed;
    z-index: -1;
    top: -10px;
    left: 0;
    width: 100%;
    height: calc(100% + 10px);
    display: block;
    background-image: url(../img/demo-use5.png);
    background-repeat: repeat;
    filter:blur(7px);
    backdrop-filter:blur(7px);
}
.w50t h2{
    color: #fff;
    line-height: 3rem;
    font-size: 3rem;
    font-weight: normal;
}
.w50t h3{
    color: var(--Color2);
    font-size: 1.5rem;
}
.w50t h5{
    color: #fff;
    font-size: 1rem;
    line-height: 2rem;
}
@media (max-width: 991.98px) {
    .w50t{
        display: none;
    }
}
.loginSpace{
    position: relative;
    width: 100%;
    max-width: 340px;
    height: auto;
    min-height: 500px;
    border: 2px var(--Color2) solid;
    background-color: inherit;
    border-radius: 6px;
    -webkit-box-shadow: 2px 4px 13px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 4px 13px rgba(0,0,0,0.1);
    box-shadow: 2px 4px 13px rgba(0,0,0,0.1);
}
.loginSpace::before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: #000;
    opacity: .7;
}
.loginLogo{
    width: 180px;
    height: auto;
    margin: 30px auto 10px auto;
    display: block;
}
.ls1{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.ls1 h5{
    font-size: 1.2rem;
    color: #ccc;
    margin: 20px 0 0 0;
}
.ls1 .on{
    color: var(--Color2);
}
.ls1 a{
    text-decoration:none;
}
.ls2{
   margin: 10px;
}
.ls2 input{
    width: calc(100% - 30px);
    padding: 10px;
    font-size: 1.1rem;
    color: #fff;
    background: #000;
    outline: none;
    margin: 5px 0;
    border: .5px var(--Color2) solid;
}
.ls2 ::placeholder {
    color: var(--Color2);
}
.ls3{
    width: calc(100% - 30px);
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ls3 .ls3Box, .ls3 a{
    color: #fff;
}
.ls4 button{
    width: calc(100% - 30px);
    padding: 10px 30px;
    margin: 10px;
    background: var(--Color2);
    color: #000;
    border: 0;
    border-radius: 3px;
    font-size: 1.1rem;
    cursor: pointer;
}
.ls4 button:active{
    opacity: .7;
}
.ls5{
    display: flex;
    justify-content: center;
    align-items: center;
}
.ls5 h5{
    margin: 0;
    font-size: 1.1rem;
    color: #fff;
}
.ls5 button{
    width: calc(100% - 30px);
    padding: 10px 30px;
    margin: 10px;
    border: 0;
    color: var(--Color2);
    background-color: #000;
    border: .5px var(--Color2) solid;
    border-radius: 3px;
    font-size: 1.1rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ls5 button svg{
    margin-right: 10px;
}
.ls5 button:active{
    opacity: .7;
}
.ls5 img{
    width: 25px;
    height: 25px;
    margin: 0;
    vertical-align: middle;
}